跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
instagram
/
media
/
transcript
媒体转录文本
curl --request GET \
  --url https://api.aisa.one/apis/v1/instagram/media/transcript \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/instagram/media/transcript"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/instagram/media/transcript', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "transcripts": [
    {
      "id": "3597267389859272809",
      "shortcode": "DHsD6HGqJhp",
      "text": "Let's fry up the perfect bunzel. Beautiful.  Everybody, shh. The perfect bunzel. Let me show you my bunzel. When it comes down to bunzel, we make it the crispiest, get the crunch. Heaven."
    }
  ]
}
通过 URL 获取短视频或视频帖子的语音转文字稿。

示例

curl "https://api.aisa.one/apis/v1/instagram/media/transcript?url=VALUE" \
  -H "Authorization: Bearer YOUR_API_KEY"

授权

Authorization
string
header
必填

AIsa API 密钥。前往 https://aisa.one 获取

查询参数

url
string
必填

Instagram 帖子或短视频 URL

响应

200 - application/json

成功响应

success
boolean
credits_remaining
integer
transcripts
object[]